.parsley-success{
    color:#468847;
    background-color:#DFF0D8;
    border:1px solid #D6E9C6
}
.parsley-error{
    color:#B94A48;
    background-color:#F2DEDE;
    border:1px solid #EED3D7
}
ul.parsley-errors-list{
    list-style:none;
    color:#E74C3C;
    padding-left:0
}
input.parsley-error,select.parsley-error,textarea.parsley-error{
    background:#FAEDEC;
    border:1px solid #E85445
}
.btn-group .parsley-errors-list{
    display:none
}